summary,ladp-method {oce} | R Documentation

## Summarize an ladp object

### Description

Pertinent summary information is presented, including the station name, sampling location, data ranges, etc.

### Usage

    ## S4 method for signature 'ladp'
    summary(object, ...)

### Arguments

`object` | An object of class `"ladp"`, usually, a result of a call to `as.ladp`.
`...` | Further arguments passed to or from other methods.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

Other things related to `ladp` data: `[[,ladp-method`, `as.ladp`, `ladp-class`, `plot,ladp-method`

[Package oce version 0.9-22 Index]